uuid: 199321ea-0275-4ee4-b4f1-34c08a9aaf0f
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_link_color
    - paragraphs.paragraphs_type.mt_highlight
  module:
    - color_field
id: paragraph.mt_highlight.field_link_color
field_name: field_link_color
entity_type: paragraph
bundle: mt_highlight
label: 'Link color'
description: ''
required: false
translatable: false
default_value:
  -
    color: '#767676'
    opacity: null
default_value_callback: ''
settings:
  opacity: 0
field_type: color_field_type
